<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ruoyi.xq.mapper.UserLoginMapper">

    <resultMap type="com.ruoyi.xq.domain.UserLogin" id="UserLoginResult">
        <result property="id" column="id"/>
        <result property="userId" column="user_id"/>
        <result property="usercode" column="usercode"/>
        <result property="lastLoginIp" column="last_login_ip"/>
        <result property="lastLoginTime" column="last_login_time"/>
        <result property="lastLocation" column="last_location"/>
        <result property="regIp" column="reg_ip"/>
        <result property="regTime" column="reg_time"/>
        <result property="createTime" column="create_time"/>
        <result property="updateTime" column="update_time"/>
    </resultMap>


</mapper>
